.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.036000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.771973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.831543;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381420,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.381420,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.900000px;}
.ls4{letter-spacing:-0.513988px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.034000px;}
.ls2{letter-spacing:0.060000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.296000px;}
.ws1{word-spacing:-1.224000px;}
.ws2{word-spacing:-0.060000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.513988px;}
._0{margin-left:-2.880000px;}
._1{margin-left:-1.424600px;}
._2{width:1.208600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:25.498000px;}
.fs8{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs9{font-size:51.398800px;}
.fs4{font-size:60.000000px;}
.fs6{font-size:80.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:38.543530px;}
.yf{bottom:47.232206px;}
.ye{bottom:72.592243px;}
.ya{bottom:191.001822px;}
.y12{bottom:198.311924px;}
.y9{bottom:207.382822px;}
.y8{bottom:223.763823px;}
.y7{bottom:240.144823px;}
.y6{bottom:256.525824px;}
.y10{bottom:262.311207px;}
.y11{bottom:269.012643px;}
.y5{bottom:272.906824px;}
.y4{bottom:303.171204px;}
.y15{bottom:374.810136px;}
.y14{bottom:391.460942px;}
.y13{bottom:408.110301px;}
.y17{bottom:480.577826px;}
.y16{bottom:500.615738px;}
.y2{bottom:626.222518px;}
.y3{bottom:641.930292px;}
.yc{bottom:1006.835223px;}
.yb{bottom:1035.742870px;}
.yd{bottom:1082.780592px;}
.y1{bottom:1200.926790px;}
.ha{height:19.422305px;}
.hc{height:23.156000px;}
.h2{height:23.584000px;}
.h4{height:25.596000px;}
.h3{height:26.464000px;}
.h6{height:28.118000px;}
.h5{height:28.840000px;}
.hb{height:29.772000px;}
.h9{height:30.878906px;}
.hd{height:39.151430px;}
.h7{height:46.318359px;}
.h8{height:92.636719px;}
.h1{height:1313.691991px;}
.h0{height:1352.058864px;}
.w0{width:956.000000px;}
.w1{width:956.361346px;}
.x0{left:0.000000px;}
.x2{left:64.283060px;}
.x14{left:77.222766px;}
.x15{left:87.960512px;}
.x13{left:106.107609px;}
.x1{left:115.084076px;}
.x16{left:117.247564px;}
.x10{left:255.615875px;}
.x12{left:268.232457px;}
.x11{left:277.459778px;}
.x3{left:364.907701px;}
.xa{left:451.006360px;}
.x8{left:455.828637px;}
.x9{left:458.393709px;}
.xb{left:611.935074px;}
.xc{left:630.397425px;}
.x7{left:704.678035px;}
.x5{left:722.761696px;}
.x4{left:757.372662px;}
.xd{left:786.757928px;}
.xe{left:789.541734px;}
.xf{left:802.682428px;}
.x6{left:813.903494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.747207pt;}
.ls4{letter-spacing:-0.426728pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.028228pt;}
.ls2{letter-spacing:0.049814pt;}
.ws3{word-spacing:-1.075978pt;}
.ws1{word-spacing:-1.016202pt;}
.ws2{word-spacing:-0.049814pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.426728pt;}
._0{margin-left:-2.391063pt;}
._1{margin-left:-1.182746pt;}
._2{width:1.003416pt;}
.fs7{font-size:21.169208pt;}
.fs8{font-size:23.246444pt;}
.fs0{font-size:26.567364pt;}
.fs3{font-size:28.227824pt;}
.fs1{font-size:29.888285pt;}
.fs2{font-size:33.209205pt;}
.fs9{font-size:42.672832pt;}
.fs4{font-size:49.813808pt;}
.fs6{font-size:66.418410pt;}
.fs5{font-size:99.627615pt;}
.y0{bottom:32.000000pt;}
.yf{bottom:39.213600pt;}
.ye{bottom:60.268267pt;}
.ya{bottom:158.575467pt;}
.y12{bottom:164.644533pt;}
.y9{bottom:172.175467pt;}
.y8{bottom:185.775467pt;}
.y7{bottom:199.375467pt;}
.y6{bottom:212.975467pt;}
.y10{bottom:217.778667pt;}
.y11{bottom:223.342400pt;}
.y5{bottom:226.575467pt;}
.y4{bottom:251.701867pt;}
.y15{bottom:311.178667pt;}
.y14{bottom:325.002667pt;}
.y13{bottom:338.825467pt;}
.y17{bottom:398.990188pt;}
.y16{bottom:415.626267pt;}
.y2{bottom:519.908800pt;}
.y3{bottom:532.949867pt;}
.yc{bottom:835.904933pt;}
.yb{bottom:859.904933pt;}
.yd{bottom:898.957067pt;}
.y1{bottom:997.045600pt;}
.ha{height:16.124982pt;}
.hc{height:19.224809pt;}
.h2{height:19.580147pt;}
.h4{height:21.250570pt;}
.h3{height:21.971210pt;}
.h6{height:23.344411pt;}
.h5{height:23.943837pt;}
.hb{height:24.717611pt;}
.h9{height:25.636598pt;}
.hd{height:32.504696pt;}
.h7{height:38.454897pt;}
.h8{height:76.909795pt;}
.h1{height:1090.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.700000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:53.369733pt;}
.x14{left:64.112667pt;}
.x15{left:73.027467pt;}
.x13{left:88.093733pt;}
.x1{left:95.546267pt;}
.x16{left:97.342460pt;}
.x10{left:212.220000pt;}
.x12{left:222.694667pt;}
.x11{left:230.355467pt;}
.x3{left:302.957367pt;}
.xa{left:374.439067pt;}
.x8{left:378.442667pt;}
.x9{left:380.572267pt;}
.xb{left:508.046933pt;}
.xc{left:523.374933pt;}
.x7{left:585.044933pt;}
.x5{left:600.058533pt;}
.x4{left:628.793600pt;}
.xd{left:653.190133pt;}
.xe{left:655.501333pt;}
.xf{left:666.411133pt;}
.x6{left:675.727200pt;}
}
